---
search:
  tags:
    - servers
    - GET
seo:
  description: >-
    List stanzas with a repo on a server. Reference for the GET
    /api/v1/servers/{id}/stanzas endpoint in the TimescaleDB Enterprise API.
sidebar:
  label: List stanzas on a server
  badge: GET
title: List stanzas on a server
type: openapi-operation
---
List stanzas with a repo on a server.

`GET /api/v1/servers/{id}/stanzas`

**Responses**

- `200` — OK
- `default` — Error

Response example, 200:

```json
{
  "stanzas": [
    {
      "database_service_id": "string",
      "name": "string",
      "orphaned": true,
      "out_of_sync": true,
      "repos": [
        {
          "host_server_id": "string",
          "host_server_name": "string",
          "kind": "local",
          "path": "string",
          "repo_id": "string",
          "repo_index": 0,
          "status": "active"
        }
      ],
      "stanza_id": "string"
    }
  ]
}
```
